# Interface OfflinePersistentContent

#### Hierarchy

- OfflinePersistentContent

- Defined in src/offline/index.js:49

#####
Index

### Properties

extent
layers
zooms

## Properties

### extent

extent: Extent

- Defined in src/offline/index.js:50

### layers

layers: OfflinePersistentLayer[]

- Defined in src/offline/index.js:51

### zooms

zooms: number[]

- Defined in src/offline/index.js:52

Generated using TypeDoc